RubyGems Navigation menu

spree_sample 3.2.0.rc1

Required dependency for Spree

Versionen:

  1. 4.2.3.1 - May 05, 2021 (963 KB)
  2. 4.2.3 - May 05, 2021 (963 KB)
  3. 4.2.2 - April 26, 2021 (963 KB)
  4. 4.2.1 - March 05, 2021 (963 KB)
  5. 4.2.0 - February 25, 2021 (963 KB)
  6. 3.2.0.rc1 - December 07, 2016 (962 KB)
Zeige alle Versionen (280 total)

Runtime Abhängigkeiten (1):

  • spree_core = 3.2.0.rc1
  • Anforderungen:

    none

    Besitzer:

    Autoren:

    • Sean Schofield

    SHA 256-Prüfsumme:

    e9b3644867ae5cd548b604dea628fbf05055b52ba9d1318d51c14d1c7851724a

    Downloads insgesamt 1.215.925

    Für diese Version 1.249

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-3-Clause

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: